
.info-card{
    background:#fff;
    padding:35px;
    border-radius:25px;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
    position:relative;
}

.icon-box{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#12c7a3;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    margin-bottom:20px;
}

.info-card h3{
    font-size:1.5rem;
    font-weight:700;
    margin-bottom:15px;
}

.info-card p{
    line-height:2;
    margin-bottom:0;
    font-size:20px;
}
.section-title-footer{
    font-size: 2.5rem !important;
        font-weight: 700;
}
.section-title-footer::after{
       content: '';
    display: block;
    position: relative;
    top: 2rem;
    left: 25%;
    width: 10px;
    height: 10px;
    background-color: #12c7a3;
    border-radius: 50%;
}